@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:bold;
	src : url("../../font/TimesNewRomanPS-BoldMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../../font/TimesNewRomanPS-ItalicMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../../font/TimesNewRomanPS-ItalicMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../../font/TimesNewRomanPSMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.ParaOverride-1 {
	line-height:1;
	white-space:nowrap;
}
span.CharOverride-1 {
	color:#e8ded3;
	font-family:"Times New Roman", serif;
	font-size:1771.2px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	color:#e8ded3;
	font-family:"Times New Roman", serif;
	font-size:971.2px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	color:#ec008c;
	font-family:"Times New Roman", serif;
	font-size:360px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:260px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:200px;
	font-style:italic;
	font-weight:normal;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:576.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:432.00px;
}
#_idContainer001 {
	-ms-transform:translate(36.000px,34.607px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,34.607px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:124.51px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,34.607px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,34.607px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:360.00px;
}
#_idContainer002 {
	-ms-transform:translate(36.000px,110.240px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,110.240px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:77.80px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,110.240px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,110.240px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:360.00px;
}
#_idContainer003 {
	-ms-transform:translate(36.000px,481.240px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,481.240px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:79.92px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,481.240px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,481.240px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:360.00px;
}
#_idContainer004 {
	-ms-transform:translate(73.440px,240.480px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(73.440px,240.480px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:65.47px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(73.440px,240.480px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(73.440px,240.480px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:75.60px;
}
#_idContainer005 {
	-ms-transform:translate(75.960px,216.822px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(75.960px,216.822px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:88.76px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(75.960px,216.822px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(75.960px,216.822px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:71.28px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	left:0px;
	position:absolute;
	top:0px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
